Subject: Re: Deliberation period for GCD 003 "Rename the default branch" has technically started

From: Ludovic Courtès <[email-masked]>
Date: Mon, 21 Apr 2025 22:15:43 +0200

Hi,

Vagrant Cascadian <[email-masked]> writes:

> Only in retrospect of having encountered this situation did I realize
> there is a fundamental flaw in the GCD process (at least in my
> opinion)... in that there is a presumption of moving forward and
> accepting the proposed changes (in some capacity), rather than
> maintaining the status quo. E.g. a person has to propose improvements in
> order to reject the proposal, but there is nowhere in the process that
> handles a fundamental disagreement about the proposal in any form. This
> is contrary to any other genuine consensus process I have worked with.

The fundamental disagreement is expressed with “I disapprove”, meant to
be a last resort if all attempts to build consensus failed.

I’m curious how else this could be handled, based on your experience.

Ludo’.